<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="dnd.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="column">
            <h1>All Tasks</h1>
            <div class="item" draggable="true">Wash Clothes</div>
            <div class="item" draggable="true">Meeting at 9AM</div>
            <div class="item" draggable="true">Fix workshop</div>
            <div class="item" draggable="true">Visit the zoo</div>
        </div>
        <div class="column">
            <h1>In progress</h1>
        </div>
        <div class="column">
            <h1>Paused</h1>
        </div>
        <div class="column">
            <h1>Under Review</h1>
        </div>
        <div class="column">
            <h1>Completed</h1>
        </div>
    </div>

    <script src="dnd.js"></script>
</body>
</html>